@charset "UTF-8";
body.is-subpage .header_logo .logo {
  position: absolute;
  inset: 0;
  transition: opacity 0.3s ease;
}

body.is-subpage .header_logo .logo--white {
  opacity: 1;
}

body.is-subpage .header_logo .logo--black {
  opacity: 0;
}

body.is-subpage.is-logo-white .header_logo .logo--white {
  opacity: 0;
}

body.is-subpage.is-logo-white .header_logo .logo--black {
  opacity: 1;
}
@media only screen and (max-width: 768px) {
  body.is-subpage .header_logo .logo--white {
    opacity: 1;
  }
  body.is-subpage .header_logo .logo--black {
    opacity: 0;
  }
}

.g-nav_item.plan {
  background-position: 0;
}

/* kv
============================= */
.kv {
  position: relative;
  aspect-ratio: 1920 / 600;
  background: url(../images/kv_pc.jpg) no-repeat center center / cover;
}
.kv::before {
  content: "";
  position: absolute;
  bottom: -40px;
  left: 50%;
  transform: translateX(-50%);
  width: 1px;
  height: 80px;
  background-color: #fff;
}
.plan_head {
  width: 98%;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}
.plan_title {
  font-size: 80px;
  letter-spacing: 0.1em;
  line-height: 1;
  margin-bottom: 26px;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}
.plan_title_jp {
  font-size: 20px;
  letter-spacing: 0.1em;
  line-height: 1.5;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}

@media only screen and (max-width: 768px) {
  .kv {
    aspect-ratio: 38 / 24;
    background: url(../images/kv_sp.jpg) no-repeat center center / cover;
  }
  .kv::before {
    bottom: -20px;
    height: 40px;
  }
  .plan_title {
    font-size: 40px;
    margin-bottom: 12px;
  }
  .plan_title_jp {
    font-size: 14px;
  }
}

/* main_contents
============================== */
.main_contents {
  padding-top: 130px;
  padding-bottom: 180px;
}
.main_contents .inner {
  max-width: 1440px;
}
.login_bnr {
  display: block;
  width: 100%;
  max-width: 1180px;
  aspect-ratio: 1180 / 260;
  box-sizing: border-box;
  padding-block: 20px;
  margin-inline: auto;
  background: url(../images/login_bnr_pc.jpg) no-repeat center center / cover;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.4s;
}
.login_bnr:hover {
  box-shadow: rgba(0, 0, 0, 0.6) 6px 6px 10px;
}
.login_bnr_wrap {
  width: 96%;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 40px;
}
.login_bnr_title {
  font-size: 40px;
  font-size: clamp(1.8rem, -2.769rem + 5.641vw, 4rem);
  letter-spacing: 0.1em;
  line-height: 1.7;
  color: #fff;
}
.login_bnr_btn {
  display: block;
  width: 100%;
  max-width: 400px;
  position: relative;
  text-align: center;
  font-size: 20px;
  letter-spacing: 0.1em;
  line-height: 1;
  color: #fff;
  padding-block: 25px;
  background: #85774f;
  background: linear-gradient(
    90deg,
    rgba(133, 119, 79, 1) 0%,
    rgba(94, 75, 17, 1) 100%
  );
  transition: 0.4s;
}
.login_bnr_btn::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 32px;
  transform: translateY(-50%);
  width: 45px;
  height: 5px;
  background: url(../images/icon_arrow.svg) no-repeat center center / contain;
  transition: 0.4s;
}
.login_bnr:hover .login_bnr_btn::before {
  right: 24px;
}
.plan_contents {
  margin-top: 120px;
}
.limited_item {
  width: 100%;
  max-width: 590px;
}
.plan_contents_title {
  position: relative;
  padding-left: 50px;
  font-size: 22px;
  letter-spacing: 0.1em;
  line-height: 1;
  margin-bottom: 28px;
}
.plan_contents_title::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 40px;
  height: 1px;
  background-color: #d2d0cf;
}
.plan_contents_wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 80px;
  row-gap: 60px;
}
.plan_item {
  display: flex;
  border: 1px solid #e5e5e5;
  transition: 0.4s;
}
.plan_item:hover {
  box-shadow: rgba(55, 55, 55, 0.4) 0px 0px 30px;
}
.plan_item_body {
  background-color: #000000;
  width: calc(400 / 680 * 100%);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.plan_item_meta {
  box-sizing: border-box;
  padding: 50px 20px 50px 50px;
}
.plan_item_meta .type {
  background: #362d27;
  background: linear-gradient(
    135deg,
    rgba(38, 38, 38, 0.85),
    rgb(0, 0, 0),
    rgba(38, 38, 38, 0.85)
  );
  width: 120px;
  height: 120px;
  border: 1px solid #4c4c4c;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 24px;
  letter-spacing: 0.02em;
  line-height: 1;
  color: #cccccc;
}
.plan_item_meta .type .type_en {
  display: block;
  font-size: 75px;
  letter-spacing: 0.02em;
  line-height: 0.8;
}
.plan_item_meta .type .type_en.lh {
  line-height: 1;
}
.plan_item_meta .ldk {
  margin-top: 20px;
  color: #cccccc;
  font-size: 26px;
  letter-spacing: 0.09em;
  overflow-wrap: break-word;
}
.plan_item_meta .ldk .num {
  font-size: 52px;
}
.plan_item_meta .ldk .en_m {
  font-size: 36px;
}
.menseki {
  color: #fff;
  margin-top: 14px;
  line-height: 1;
}
.menseki .jp {
  display: block;
  font-size: 14px;
  letter-spacing: 0.1em;
}
.menseki .num_l {
  font-size: 70px;
}
.menseki .num_m {
  font-size: 35px;
}
.menseki .num_s {
  font-size: 20px;
}
.plan_item_btn {
  position: relative;
  text-align: center;
  font-size: 16px;
  letter-spacing: 0.09em;
  line-height: 1;
  color: #cccccc;
  padding-block: 17px;
  background: #333333;
}
.plan_item_btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 36px;
  transform: translateY(-50%);
  width: 55px;
  height: 5px;
  background: url(../images/icon_arrow.svg) no-repeat center center / contain;
  transition: 0.4s;
}
.plan_item:hover .plan_item_btn::after {
  right: 30px;
}
.plan_item_img {
  box-sizing: border-box;
  background-color: #fff;
  width: calc(280 / 680 * 100%);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 3%;
}
.plan_cap {
  margin-top: 80px;
  font-size: 12px;
  letter-spacing: 0.1em;
  line-height: 1.6;
}
.legend_item::before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 10px;
  margin-right: 6px;
}
.legend_item.storage::before {
  background: #c5dcea;
}
.legend_item.floor::before {
  background: #ebdfcf;
}
.legend_item.light::before {
  background: url(../images/legend_light.svg) center/contain no-repeat;
  width: 20px;
}
.legend_item.wind::before {
  background: url(../images/legend_wind.svg) center/contain no-repeat;
  width: 20px;
}
.outframe_banner {
  position: relative;
  margin-top: 90px;
  display: block;
  width: 100%;
  max-width: 1180px;
  margin-inline: auto;
  transition: 0.4s;
}
.outframe_banner:hover {
  box-shadow: rgba(0, 0, 0, 0.6) 6px 6px 10px;
}

@media only screen and (max-width: 1120px) {
  .plan_contents_wrap {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 20px;
  }
  .plan_item {
    max-width: 800px;
    margin-inline: auto;
  }
}

@media only screen and (max-width: 768px) {
  .main_contents {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .login_bnr {
    aspect-ratio: 68 / 52;
    box-sizing: border-box;
    padding-block: 20px;
    background: url(../images/login_bnr_sp.jpg) no-repeat center center / cover;
  }
  .login_bnr_wrap {
    width: calc(100% - 60px);
    margin-inline: auto;
    flex-direction: column;
    row-gap: 22px;
  }
  .login_bnr_title {
    font-size: 24px;
    text-align: center;
  }
  .login_bnr_btn {
    max-width: 300px;
    margin-inline: auto;
    text-align: left;
    padding-left: 30px;
    box-sizing: border-box;
    padding-block: 20px;
  }
  .login_bnr_btn::before {
    right: 20px;
    width: 35px;
    height: 5px;
  }
  .plan_contents {
    margin-inline: auto;
    max-width: 500px;
    margin-top: 50px;
  }
  .plan_contents_title {
    padding-left: 30px;
    font-size: 16px;
    margin-bottom: 16px;
  }
  .plan_contents_title::before {
    width: 20px;
  }
  .plan_item_meta {
    padding: 20px;
  }
  .plan_item_meta .type {
    width: 60px;
    height: 60px;
    font-size: 12px;
  }
  .plan_item_meta .type .type_en {
    font-size: 36px;
  }
  .plan_item_meta .ldk {
    margin-top: 5px;
    font-size: 14px;
  }
  .plan_item_meta .ldk .num {
    font-size: 28px;
  }
  .plan_item_meta .ldk .en_m {
    font-size: 18px;
  }
  .menseki {
    margin-top: 6px;
  }
  .menseki .jp {
    font-size: 10px;
    letter-spacing: 0.05em;
  }
  .menseki .num_l {
    font-size: 40px;
  }
  .menseki .num_m {
    font-size: 25px;
  }
  .menseki .num_s {
    font-size: 14px;
  }
  .plan_item_btn {
    font-size: 12px;
    padding-block: 9px;
  }
  .plan_item_btn::after {
    right: 30px;
    width: 34px;
    height: 5px;
  }
  .plan_item_img {
    box-sizing: border-box;
    background-color: #fff;
    width: calc(140 / 340 * 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3%;
  }
  .plan_cap {
    margin-top: 40px;
    font-size: 11px;
  }
  .outframe_banner {
    margin-top: 30px;
  }
}
